		.ekt_main {
			font-family:Arial, Helvetica, sans-serif;
		}
		.gr{
		font-family:inherit;
		}
		.p.gr{
	
	font:Arial, Helvetica, sans-serif;
		}
		.ekt_styleborder {
			border:4px double #949494;
			text-align:center;
			
		}
		
		a.ekt {
			color:#8F1719;
			text-decoration:none;
			font-size:12px;
			font-weight:bold;
			font-family:Arial, Helvetica, sans-serif;
		}
		a:hover.ekt  {
			
			text-decoration:underline;
		}
		
		a {
			color:#8F1719;
			text-decoration:none;
			font-size:12px;
		}
		a:hover  {
			color:#8F1719;
			text-decoration:underline;
		}
				
		.ekt_up_container{
			clear:both;
			/*width:25%;*/
			width:30%;
			margin-right:0px;
			vertical-align:middle;
			float:left;
			position:relative;
			top:30px;
		}
		.ekt_down_container{
			text-align:left;
			/*clear:both;*/
			height:100%;
			border: 0;
			width:60%;
			float:left;
			margin-left:10px;
		}
		.ekt_text_title{
			color:#4F4F4F; 
			font-weight:bold;
			font-size:120%;
			font-family:Arial, Helvetica, sans-serif
		}
		.ekt_outter_title{
			text-align:left;
			vertical-align:middle;
			font-size:12px;
			margin-top:5px;
			border-top:2px solid #803B4D;
			border-bottom:2px dashed #803B4D;
			border-right:2px dashed #803B4D;
			border-left:2px dashed #803B4D;
			width:100%;
		  margin-left:0px;				
			clear:both;
			
		}
		.ekt_outter_relitems{
			text-align:center;
			vertical-align:middle;
			margin-left:0px;
			margin-top:10px;
			clear:both;
		}

		.ekt_metadata{
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			clear:both;
			color:#4F4F4F;
			text-align:justify;
			padding-bottom:5px;
			margin-bottom:0;
		}
		.ekt_submetadata{
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			float:left;
			color:#6B616A;
			clear:right;
		}
		
		.ekt_metadata_outter_title{
			
			width:inherit;
			height:13px;
			border-bottom:2px #803B4D solid;
			margin-bottom:5px;
			clear:both;
		}
		.ekt_metadata_title{
			color:#FFFFFF;
			font-family:Arial, Helvetica, sans-serif;
			font-size:13px;
			font-weight:bold;
			float:left;
			background-color:#803B4D;
			padding-left:3px;
			padding-right:5px;
		  	margin-left:0px;	
			width:40%;
			clear:both;	
			margin-bottom:0;	
		}
		.ekt_metadata_right{
			color:#ffffff;
			font-family:Arial, Helvetica, sans-serif;
			font-size:13px;
			font-weight:bold;
			float:left;
			margin-top:5px;
			padding-top:3px;
			padding-bottom:3px;
			padding-left:3px;
			padding-right:1px;
			clear:both;
			text-align:left;
			background-color:#803B4D;
			width:100%;
		  	margin-left:0px;				
		}
		
		a.ekt_preview {
			padding-top:2px;
			color:#ffffff;
			text-decoration:none;
			font-size:12px;
			font-weight:bold;
			font-family:Arial, Helvetica, sans-serif;
		}
		a:hover.ekt_preview  {
			color:#ffffff;
			text-decoration:underline;
		}
		a:visited.ekt_preview  {
			color:#DDDDDD;
		}

		.ekt_subtitle{
			color:#4F4F4F;
			font-family:Arial, Helvetica, sans-serif;
			font-size:13px;
			padding-left:18px;
			padding-right:5px;
			text-align:left;
			float:left;	
			clear:both;
			font-weight:bold;
		}
		
		.ekt_image_container{	
			vertical-align:middle;
			text-align:center;
			border:4px #803B4D solid;
			background-color: #4A4A4A;
			padding-bottom:4px;
		 	margin-left:0px;	
		  	padding-top:4px;
			/*height:299px;*/
		}

		.image_container{
			border:4px #803B4D solid!important;
		}
		
		.ekt_title_container{
			color:#9C3030;
			font-family:Arial, Helvetica, sans-serif;
			font-size:14px;
			font-weight:bold;
			float:left;
			text-align:center;
			padding-left:12px;
			padding-right:12px;
			padding-bottom:12px;
			padding-top:12px;
			background-color:#DED7A5;
			border-bottom:4px #DED7A5 solid;
			border:4px #9C3030 double;
		 	vertical-align:baseline;
		 	width:100%; 	
		}
			
